# iStream

Stream Audio from your Phone to your Laptop! Or Pi, or any Amplifier!
- Can stream over BlueTooth!
  - If bluetooth is not available: Will Stream on Wifi and traverse the network!

https://forum.manjaro.org/t/using-android-phone-as-a-speaker/63772/2